<RP.RULE OBJECTID="0006n7" NORMALIZEDID="A40" LG="SK"><TI.RULE><REF>Článok <NR>40</NR></REF><TXT>Vyhlásenia Európskej centrálnej banky</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Prezident Európskej centrálnej banky predkladá Parlamentu výročnú správu banky o činnosti Európskeho systému centrálnych bánk a o menovej politike za minulý a bežný rok.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Po prednesení správy nasleduje všeobecná rozprava.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Prezident Európskej centrálnej banky sa najmenej štyrikrát ročne prizýva na schôdze príslušného výboru, aby vystúpil s vyhlásením a odpovedal na otázky.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>4.</NO.PARAG><ALINEA>Na vlastnú žiadosť alebo na žiadosť Parlamentu môžu byť prezident, viceprezident a ostatní členovia Výkonnej rady Európskej centrálnej banky prizvaní na dodatočné schôdze.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>5.</NO.PARAG><ALINEA>Z rokovaní podľa odsekov 3 a 4 sa vyhotovuje doslovný zápis vo všetkých úradných jazykoch.</ALINEA>
</PARAG>
</RP.RULE>